body {
	background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/bg.jpg) repeat-x top #7a7a7a;
	color:#000;
	line-height:16px;
}


header *, footer *, section *, .banner-container *, .sd-container *{box-sizing:border-box;}



.header-background { 
	background:none;
	border:none;
	height:180px;
	position:relative;
}

.logo-content{padding:21px 0 0 0;}

#mainlogo {
	display:block;
	float:left;
	max-width:100%;
	width:472px;
	position:relative;
}

.cta {
	position:relative;
	text-align:right;
}


#block_1 {
	display:block;
	position:absolute;
	top:50px;
	right:145px;
	z-index:1;
	
	color: #c7c0b8;
    font-size: 17px;
    font-style: italic;
    font-weight: 800;
}

#block_1 a{color: #c7c0b8; text-decoration:none;}
.tagline_1{padding-right:3px;}
.tagline_2 img{margin-right:3px; position:relative; top:-2px;}

#block_2 {
	display:block;
	position:absolute;
	top:5px;
	right:0px;
	z-index:1;
}

.nav-background { 
	background-color:none;
	border:none;
	height:50px;
}
.nav-background_inner{}

#nav-menu {
	/*background:#410d71;*/
	width:952px !important;
	background:linear-gradient(#2e2e2e, #000000);
	background:-webkit-linear-gradient(#2e2e2e, #000000);
	background:-ms-linear-gradient(#2e2e2e, #000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#2e2e2e', EndColorStr='#000000')";
	border-radius:5px;
	height:50px;
	margin:0 auto;
	float:none;
	display:block;
}

.main_nav{display:inline-block;}

nav ul li a {
	color:#fff;
	font-size:16px;
}

.mobile-menu{display:none;}

.dl-menuwrapper button {background:#c7c0b8; border:1px solid #aaa;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
	border:1px solid #aaa;
}
.dl-menuwrapper li{border-bottom:1px solid #aaa;}
.dl-menuwrapper li:last-child{border-bottom:none;}
.dl-menuwrapper li > a {
	position:relative;
	padding: 13px 20px;
	font-size: 16px;
	line-height: 20px;	
	color: #ff5c00;
	outline: none;
	text-decoration:none;
	font-weight:400;
}
.dl-menuwrapper .top_link{color: #ff5c00; padding: 15px 20px; text-decoration:none; display:block; border-bottom:1px dotted #aaa;}
.dl-menuwrapper .top_link:hover{background:#ff5c00 !important;
	color:#fff;}

.dl-subview .top_link {
    display: none;
}

.dl-menuwrapper li > a:hover {
	background:#ff5c00 !important;
	color:#fff;
}

.dl-menuwrapper li > a:after {
	display:none;
}

.dl-menuwrapper a:not(:only-child) .arrow {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ff5c00;
	cursor:copy;
	position:absolute;
	top:0;
	right:0;
}

.dl-menuwrapper a:not(:only-child) .arrow:after {
	line-height: 50px;
	text-align:center;
	font-family: 'icomoon';
	speak: none;
	-webkit-font-smoothing: antialiased;
	content: "\e000";
	position:absolute;
	top:2px;
	left:19px;
	color:#fff;
	font-size:12px;
}

.dl-menuwrapper li.dl-back:after {
	width:50px;
	height:50px;
	border-left:1px solid #aaa;
	display:block;
	background:#ff5c00;
	cursor:copy;
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	font-size:12px;
	color:#fff;
}

.dl-menuwrapper li.dl-back > a{padding-left:56px;}


#nav-menu div .sf-menu {
	width:952px;
	margin:0px;
	padding:0px;
}
#nav-menu div .sf-menu li {
	background: url("http://www.pintotrailers.co.nz/themes/responsive_inner/images/menu_divider.png") no-repeat scroll right 0px transparent;
	
}
#nav-menu div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#nav-menu div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
	margin:0;
}

#nav-menu div .sf-menu li.last a {margin-right:0;}

#nav-menu div .sf-menu ul.ukao-submenu li a{margin:0;}

#nav-menu div .sf-menu a:hover, #nav-menu div .sf-menu a.nav-path-selected:hover, #nav-menu div .sf-menu a.nav-path-selected, #nav-menu div .sf-menu li.sfHover > a {
	/*background: url("http://www.pintotrailers.co.nz/themes/responsive_inner/images/menu_header_left.png") no-repeat scroll left center transparent;*/
}
#nav-menu div .sf-menu a:hover span, #nav-menu div .sf-menu a.nav-path-selected:hover span, #nav-menu div .sf-menu a.nav-path-selected span, #nav-menu div .sf-menu li.sfHover > a span {
	/*background: url("http://www.pintotrailers.co.nz/themes/responsive_inner/images/menu_header_right.png") no-repeat scroll right center transparent;*/
}
#nav-menu div .sf-menu a:hover span span, #nav-menu div .sf-menu a.nav-path-selected:hover span span, #nav-menu div .sf-menu a.nav-path-selected span span, #nav-menu div .sf-menu li.sfHover > a span span {
    /*background:  url("http://www.pintotrailers.co.nz/themes/responsive_inner/images/menu_header_bg.png") repeat-x scroll left center transparent;*/
    color: #ed722b; /*Set hover colour here*/
}

#nav-menu div .ukao-submenu a:hover, #nav-menu div .ukao-submenu a.nav-path-selected:hover, #nav-menu div .ukao-submenu a.nav-path-selected, #nav-menu div .ukao-submenu li.sfHover > a {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span, #nav-menu div .ukao-submenu a.nav-path-selected span, #nav-menu div .ukao-submenu li.sfHover > a span {
    background: none;
}
#nav-menu div .ukao-submenu a:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected:hover span span, #nav-menu div .ukao-submenu a.nav-path-selected span span, #nav-menu div .ukao-submenu li.sfHover > a span span {
    background: none;
	color: #ed722b; /*Set hover colour here*/
}

#nav-menu div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 22px;
	color:#c7c0b7;
	text-align: left;
	text-transform: uppercase;
	font-style:italic;
	padding:14px 26px; /*adjust padding here*/
	margin: 0 2px 0 0;
}
#nav-menu div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#nav-menu div .sf-menu li ul.ukao-submenu {
	margin-top:15px;
	margin-left:0px;
	width:220px;
	background: #000;

}
#nav-menu div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:80px;
}

#nav-menu div .sf-menu li ul.ukao-submenu li ul{
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.pintotrailers.co.nz/themes/responsive_inner/PIE.htc);*/
}


#nav-menu div .sf-menu li ul.ukao-submenu li {
    background: none;
}

#nav-menu div .sf-menu li ul.ukao-submenu li.lastdrop {
	border-bottom:none;
	/*-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	behavior: url(http://www.pintotrailers.co.nz/themes/responsive_inner/PIE.htc);*/
	}


#nav-menu div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#nav-menu div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans';
    font-size: 16px;
	color:#c7c0b7;	
	text-align: left;
	text-transform: uppercase;
	padding:10px 12px !important;  /*adjust padding here*/
	margin:0px !important;
}





/* Advanced Slider */

.advanced-slider  .caption .content {
	padding:0px !important;
	width:100% !important;
	display:table;
}

.advanced-slider .caption .wrapper p {
	display: table-cell !important;
	vertical-align: middle !important;
	height:60px; /*Manually set here until can integrate into php*/
	width:100% !important; /*Manually set here until can integrate into php*/
	text-align:center !important;
	padding-left:15px;
	padding-right:15px;
}

.advanced-slider  .caption .content p{
	width:100% !important;
}

.advanced-slider .slide, .advanced-slider .slide .slice {
	background-position: center 0 !important; /*fix image twitching*/
	width:100% !important;
	background-size: cover;
	height:inherit !important;
}
.advanced-slider {
    border: 0px solid #12255d;
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	float:none !important;
	margin:auto !important;
	z-index:0;
}
.slide-wrapper{width:100% !important; height:inherit !important;}
.slide-wrapper div{width:100% !important; background-position:center !important;}

.caption .content div{font-family: Arial !important; font-size:19px !important; color:#fff !important; font-weight:bold !important; text-align:center !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:60px !important; width:100% !important; text-align:center !important;}
.caption .wrapper .background {	background:#000 !important;	opacity:0.50 !important;	filter:alpha(opacity=85) !important;}

/* End Advanced Slider */


.banner-container {
	/*background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/header_img.png) no-repeat center #eee;*/
	background:none;
	padding:15px 0;
	overflow:hidden;
	margin-top:0px;
}

.banner-container .container {height:inherit;}

.header_content {	
	height:354px;
	width:952px;
	margin:0 auto;
	border:2px solid #c7c0b8;
	overflow:hidden;
}

.header_content img {
	max-width: 100%;
	height: auto;
	margin: 0 0;
}


/* Middle Boxes */
.sd-container {
	background:none;
	background-size: cover;
	padding:0;
}

.sd-container .container{}
.sd-container .box_wrap{width:952px; margin:0 auto; overflow:hidden; padding:0;}

.sd-container .box{width:229px; margin-left:12px; overflow:hidden; float:left; position:relative; text-align:center;}
.sd-container .box.first{margin-left:0px;}
.sd-container .box img{}
.sd-container .box a{font-size: 20px; font-style: italic; font-weight: 800; color: #c7c0b8; text-decoration: none;}



.sd-container .sd_content p:last-child{padding-bottom:0;}

/* Middle Boxes */


.main-background{
	background:none;
	padding:20px 0;
}
.main-background p{line-height:20px;}
.main-background .container{padding: 0 24px;}



.main-background .container .eleven.columns{width:642px;}
.main-background .container .five.columns{width:290px;}
.main-background .container .sixteen.columns{width:932px; padding:0;}



/* Footer */

#footer{background:none; padding:10px 0;}
#footer .container{
	background:linear-gradient(#2e2e2e, #000000);
	background:-webkit-linear-gradient(#2e2e2e, #000000);
	background:-ms-linear-gradient(#2e2e2e, #000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#2e2e2e', EndColorStr='#000000')";
	border-radius:5px;
	box-shadow:0 0 5px rgba(0,0,0,0.5);
	margin-bottom:20px;
	width:952px;
}

#footer p {
    padding: 0;
}

.lower-footer {
	background:none;
	font-size:12px;
	color:#c7c0b8;
	overflow:hidden;
}

.lower-footer .c1{padding-top:10px; padding-bottom:10px; text-align:center;}
.lower-footer .c1 span.sep {
	margin-left:40px;
	margin-right:40px;	
}
.lower-footer .c1 a {
	font-size:12px;
	font-weight:400;
	color:#c7c0b8;
	text-decoration:none;
}
.lower-footer .c1 a:hover{text-decoration:underline;}

.lower-footer .c2{font-size:12px; font-weight:400; color:#c7c0b8; padding-top:0px; padding-bottom:10px; text-align:center;}
.lower-footer .c2 a{color:#c7c0b8; text-decoration:none;}
.lower-footer .c2 .website{color:#ee712a;}
.lower-footer .c2 a:hover{text-decoration:underline;}

.lower-footer .c2 img#dash {
    position: relative;
    top: 4px;
	vertical-align:bottom;
}


/* Footer */


#b1 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/top_left.png) no-repeat top left; width:17px;height:54px;}
#b2 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/top_middle.png) repeat-x top;height:54px;}
#b2 h4 {margin:0px; padding:5px 0px 15px 0px; color:#ee712a; font-size:21px; font-weight: 800; font-family: 'Open Sans', sans-serif; font-style:Italic;}
#b3 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/top_right.png) no-repeat top right;width:19px;height:54px;}

#b4 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/left.png) repeat-y top left;width:17px;}
#b5 {background:#e1d8cf;}
#b5  #main {padding:0px; overflow:hidden; color:#000000;}
#b6 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/right.png) repeat-y top right;width:19px;}

#b7 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/bottom_left.png) no-repeat bottom left;font-size:0px;line-height:0px; width:17px;height:21px;}
#b8 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/bottom_middle.png) repeat-x bottom;font-size:0px;line-height:0px;height:21px;}
#b9 {background:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/sysblocks/cb1/bottom_right.png) no-repeat bottom right;font-size:0px;line-height:0px; width:19px;height:21px;}


@media only screen and (min-width: 768px) and (max-width: 979px) {
body{background-image:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/bg_2.jpg);}
.header-background{height:135px;}
.logo-content{padding:17px 0 0 10px}
#mainlogo{width:476px;}
#block_1{right:10px; top:38px;}
#block_2{display:none;}

.nav-background{}

#nav-menu{width:748px !important; }
#nav-menu div .sf-menu {width:748px; margin:0;}

#nav-menu div .sf-menu a{margin:0 11px;}
#nav-menu div .sf-menu a span span {
	
	font-size:18px;
	padding:14px 7px;
}

#nav-menu div .sf-menu li ul.ukao-submenu{}
#nav-menu div .sf-menu ul li a span span {
	font-size:15px;
}

.banner-container {
	height:275px;
}
.banner-container .container{}
.header_content {
	width:748px;
	height:275px;
}
.advanced-slider{/*height:264px !important;*/}




/* Middle Boxes */
.sd-container .container{}
.sd-container .box_wrap{width:100%; text-align:center;}
.sd-container .box{margin-left:7px; display:inline-block; width:179px; height:215px; line-height:20px; }
.sd-container .box.first{margin-left:10px;}
.sd-container .box img{max-width:165px;}
/* Middle Boxes */

.main-background{padding:12px 0;}
.main-background .container{width:768px; padding:0 15px;}
.main-background .container .eleven.columns{width:490px;}
.main-background .container .five.columns{width:248px;}
.main-background .container .sixteen.columns{width:738px;}


/* Footer */
#footer{}
#footer .container{width:728px;}
#footer .container .sixteen.columns{width:728px;}

.lower-footer .c1 {float:none; text-align:center; }
.lower-footer .c1 a{font-size:12px;}
.lower-footer .c1 span.sep{margin-left:25px; margin-right:25px;}
.lower-footer .c2{font-size:12px; float:none; text-align:center; clear:both;}
/* Footer */

}



@media only screen and (max-width: 767px) {

body{background-image:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/bg_2.jpg);}
.header-background {height:160px;}
.logo-content{padding:15px 0 0 0;}
#mainlogo {max-width:375px;}
.mobile-menu{display:block; width:52px; height:50px; float:right; position:relative; top:-10px;}

.cta {
	text-align:center;
}

#block_1{top:initial; right:initial; position:initial; top:unset; right:unset; position:unset; text-align:center; margin:10px 0;}
#block_2 {display:none;}

.nav-background {
	display:none;
}


.caption .content div{font-size:15px !important; font-weight:normal !important;}
.caption, .caption .wrapper, .caption .wrapper p {height:40px !important;}

.banner-container {}
.banner-container .container {}
.header_content {
	width:100%;
	height:253px;
}
.advanced-slider{/*height:230px !important;*/}




/* Middle Boxes */
.sd-container{}
.sd-container .container{}
.sd-container .box_wrap{width:100%; text-align:center;}
.sd-container .box{margin:4px; display:inline-block; width:200px; float:none; height:195px;}
.sd-container .box.first{margin-left:4px;}


/* Middle Boxes */

.main-background{padding:10px 0;}
.main-background .container{width:100%; padding:0 10px;}
.main-background .container .eleven.columns{width:100%;}
.main-background .container .five.columns{width:100%;}
.main-background .container .sixteen.columns{width:100%;}


/* Footer */
#footer{padding:0 10px;}
#footer .container{width:100%; padding:10px 10px;}
#footer .container{}

.lower-footer .c1{text-align:center; float:none; text-align:center; padding:0;}
.lower-footer .c1 a{display:block; color:#fff; background:#ff5c00; padding:6px 0 7px; font-size:14px; margin-bottom:2px;}
.lower-footer .c1 a:hover{color:#000;}
.lower-footer .c1 span.sep{display:block; height:1px; font-size:0;}

.lower-footer .c2{line-height:20px; padding-bottom:15px;  float:none; text-align:center; padding:10px 0 0 0;}
.lower-footer .c2 *{display:block; text-align:center; margin:0; padding:0;}
.lower-footer .c2 .shift_things {display:none;}
.lower-footer .c2 .website{position:relative; top:-5px;}
/* Footer */

}




@media only screen and (max-width: 479px) {

body{background-image:url(http://www.pintotrailers.co.nz/themes/responsive_inner/images/bg_3.jpg);}
.header-background {height:115px;}
#mainlogo {width:calc(100% - 60px); max-width:375px;}
.tagline_1{display:none;}
#block_1{font-size:20px; margin-bottom:0;}
	
.cta_inner {
	/*width:250px;
	margin:auto;
	line-height:17px;*/
}

.mobile-menu{top:0px;}

.banner-container {}
.header_content {
	height:190px;
}
.advanced-slider{/*height:164px !important;*/}


/* Footer */


/* Footer */
#b2 h4{font-size:19px;}
#HTMLBlock440 > a{display:block; max-width:300px;}
}
